/*Berita Tengah Slider 1*/
.photoanda{
	width:1175;
	float:left;
}
.photoanda ul{
	padding:0px;
}

#slider {
    width: 1240px;
    height: 500px;
    position: relative;
	float:left;
	overflow: hidden; 
}
#sliderContent {
    width: 1175; 
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position:absolute;
    width: 800px;
	margin-left:10px;
	margin-bottom:20px;
	padding:5px;
    filter: alpha(opacity=30);
	background-color:#360;
    -moz-opacity: 0.9;
	-khtml-opacity: 0.9;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage  a img{
	width:1190px;
	height:500px;
}
.sliderImage span strong {
    font-size: 25px;
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-bottom:10px;
}
.sliderImage span div{
    font-size: 12px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
	margin-top:9px;
	margin-bottom:10px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}